<?xml version="1.0" encoding="UTF-8"?>
<xbrl xmlns="http://www.xbrl.org/2003/instance" xmlns:amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:user_S22222="http://www.amac.org.cn/taxonomy/S22222/2021-07-31" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<link:schemaRef xlink:href="http://www.amac.org.cn/amac/rd/mr/mr_amac_2016-03-31.xsd" xlink:type="simple"/>
	<context id="c_instant_20210731">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<instant>2021-07-31</instant>
		</period>
	</context>
	<context id="c_instant_20210731_FenJiJiJinJiBie_1">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
			<segment>
				<amac:FenJiJiJinJiBie>1</amac:FenJiJiJinJiBie>
			</segment>
		</entity>
		<period>
			<instant>2021-07-31</instant>
		</period>
	</context>
	<context id="c_instant_20210731_FenJiJiJinJiBie_2">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
			<segment>
				<amac:FenJiJiJinJiBie>2</amac:FenJiJiJinJiBie>
			</segment>
		</entity>
		<period>
			<instant>2021-07-31</instant>
		</period>
	</context>
	<context id="c_instant_20210731_FenJiJiJinJiBie_3">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
			<segment>
				<amac:FenJiJiJinJiBie>3</amac:FenJiJiJinJiBie>
			</segment>
		</entity>
		<period>
			<instant>2021-07-31</instant>
		</period>
	</context>
	<unit id="U_shares">
		<measure>shares</measure>
	</unit>
	<unit id="U_pure">
		<measure>pure</measure>
	</unit>
	<unit id="U_RMB">
		<measure>iso4217:CNY</measure>
	</unit>
	
	<amac:templateVersion contextRef="c_instant_20210731">V1.0</amac:templateVersion>
	<amac:BaoGaoBiaoTi contextRef="c_instant_20210731">1005A基金2021年7月月度报告</amac:BaoGaoBiaoTi>
	<amac:JiJinMingCheng contextRef="c_instant_20210731">1005A基金</amac:JiJinMingCheng>
	<amac:JiJinBianHao contextRef="c_instant_20210731">S22222</amac:JiJinBianHao>
	<amac:JiJinYunZuoFangShi contextRef="c_instant_20210731">开放式</amac:JiJinYunZuoFangShi>
	<amac:JiJinLeiXing contextRef="c_instant_20210731">证券投资基金</amac:JiJinLeiXing>
	<amac:JiJinGuanLiRen contextRef="c_instant_20210731">1005基金管理人</amac:JiJinGuanLiRen>
	<amac:JiJinTouZiGuWen contextRef="c_instant_20210731">-</amac:JiJinTouZiGuWen>
	<amac:JiJinTuoGuanRen contextRef="c_instant_20210731">中国中投有限责任公司</amac:JiJinTuoGuanRen>
	<amac:JiJinChengLiRiQi contextRef="c_instant_20210731">2014-01-01</amac:JiJinChengLiRiQi>
	<amac:JiJinDaoQiRiQi contextRef="c_instant_20210731">2034-01-01</amac:JiJinDaoQiRiQi>
	<amac:JingZhiYueBaoTuple id="T1">
		<amac:JingZhiYueBaoGuZhiRiQi contextRef="c_instant_20210731">2021-07-31</amac:JingZhiYueBaoGuZhiRiQi>
		<amac:JingZhiYueBaoFenEJingZhi contextRef="c_instant_20210731" decimals="0" unitRef="U_RMB">0</amac:JingZhiYueBaoFenEJingZhi>
		<amac:JingZhiYueBaoFenELeiJiJingZhi contextRef="c_instant_20210731" decimals="0" unitRef="U_RMB">0</amac:JingZhiYueBaoFenELeiJiJingZhi>
		<amac:JingZhiYueBaoJiJinFenEZongE contextRef="c_instant_20210731" decimals="0" unitRef="U_shares">0</amac:JingZhiYueBaoJiJinFenEZongE>
		<amac:JingZhiYueBaoJiJinZiChanJingZhi contextRef="c_instant_20210731" decimals="0" unitRef="U_RMB">0</amac:JingZhiYueBaoJiJinZiChanJingZhi>
	</amac:JingZhiYueBaoTuple>
	<amac:FenJiJiJinJingZhiYueBaoXuanXiangShuoMing contextRef="c_instant_20210731">3</amac:FenJiJiJinJingZhiYueBaoXuanXiangShuoMing>
	<amac:FenJiJiJinFenJiMingCheng contextRef="c_instant_20210731_FenJiJiJinJiBie_1">1</amac:FenJiJiJinFenJiMingCheng>
	<amac:JingZhiYueBaoTuple id="T2">
		<amac:JingZhiYueBaoGuZhiRiQi contextRef="c_instant_20210731_FenJiJiJinJiBie_1">2021-07-31</amac:JingZhiYueBaoGuZhiRiQi>
		<amac:JingZhiYueBaoFenEJingZhi contextRef="c_instant_20210731_FenJiJiJinJiBie_1" decimals="0" unitRef="U_RMB">1</amac:JingZhiYueBaoFenEJingZhi>
		<amac:JingZhiYueBaoFenELeiJiJingZhi contextRef="c_instant_20210731_FenJiJiJinJiBie_1" decimals="0" unitRef="U_RMB">1</amac:JingZhiYueBaoFenELeiJiJingZhi>
		<amac:JingZhiYueBaoJiJinFenEZongE contextRef="c_instant_20210731_FenJiJiJinJiBie_1" decimals="0" unitRef="U_shares">1</amac:JingZhiYueBaoJiJinFenEZongE>
		<amac:JingZhiYueBaoJiJinZiChanJingZhi contextRef="c_instant_20210731_FenJiJiJinJiBie_1" decimals="0" unitRef="U_RMB">1</amac:JingZhiYueBaoJiJinZiChanJingZhi>
	</amac:JingZhiYueBaoTuple>
	<amac:FenJiJiJinFenJiMingCheng contextRef="c_instant_20210731_FenJiJiJinJiBie_2">2</amac:FenJiJiJinFenJiMingCheng>
	<amac:JingZhiYueBaoTuple id="T3">
		<amac:JingZhiYueBaoGuZhiRiQi contextRef="c_instant_20210731_FenJiJiJinJiBie_2">2021-07-31</amac:JingZhiYueBaoGuZhiRiQi>
		<amac:JingZhiYueBaoFenEJingZhi contextRef="c_instant_20210731_FenJiJiJinJiBie_2" decimals="0" unitRef="U_RMB">2</amac:JingZhiYueBaoFenEJingZhi>
		<amac:JingZhiYueBaoFenELeiJiJingZhi contextRef="c_instant_20210731_FenJiJiJinJiBie_2" decimals="0" unitRef="U_RMB">2</amac:JingZhiYueBaoFenELeiJiJingZhi>
		<amac:JingZhiYueBaoJiJinFenEZongE contextRef="c_instant_20210731_FenJiJiJinJiBie_2" decimals="0" unitRef="U_shares">2</amac:JingZhiYueBaoJiJinFenEZongE>
		<amac:JingZhiYueBaoJiJinZiChanJingZhi contextRef="c_instant_20210731_FenJiJiJinJiBie_2" decimals="0" unitRef="U_RMB">2</amac:JingZhiYueBaoJiJinZiChanJingZhi>
	</amac:JingZhiYueBaoTuple>
	<amac:FenJiJiJinFenJiMingCheng contextRef="c_instant_20210731_FenJiJiJinJiBie_3">3</amac:FenJiJiJinFenJiMingCheng>
	<amac:JingZhiYueBaoTuple id="T4">
		<amac:JingZhiYueBaoGuZhiRiQi contextRef="c_instant_20210731_FenJiJiJinJiBie_3">2021-07-31</amac:JingZhiYueBaoGuZhiRiQi>
		<amac:JingZhiYueBaoFenEJingZhi contextRef="c_instant_20210731_FenJiJiJinJiBie_3" decimals="0" unitRef="U_RMB">3</amac:JingZhiYueBaoFenEJingZhi>
		<amac:JingZhiYueBaoFenELeiJiJingZhi contextRef="c_instant_20210731_FenJiJiJinJiBie_3" decimals="0" unitRef="U_RMB">3</amac:JingZhiYueBaoFenELeiJiJingZhi>
		<amac:JingZhiYueBaoJiJinFenEZongE contextRef="c_instant_20210731_FenJiJiJinJiBie_3" decimals="0" unitRef="U_shares">3</amac:JingZhiYueBaoJiJinFenEZongE>
		<amac:JingZhiYueBaoJiJinZiChanJingZhi contextRef="c_instant_20210731_FenJiJiJinJiBie_3" decimals="0" unitRef="U_RMB">3</amac:JingZhiYueBaoJiJinZiChanJingZhi>
	</amac:JingZhiYueBaoTuple>
	<amac:BaoGaoShiFouJingTuoGuanJiGouFuHe contextRef="c_instant_20210731">true</amac:BaoGaoShiFouJingTuoGuanJiGouFuHe>
</xbrl>
